 #stacks_in_50466_page19{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_50466_page19 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_50466_page19{visibility:hidden}#stacks_in_50466_page19 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_50466_page19 .cycler_reel>div.stacks_out:first{visibility:visible}   #stacks_in_50466_page19 .cycler_pager{text-align:center;cursor:pointer;z-index:100;display:block; position:absolute;width:100%}#stacks_in_50466_page19 .cycler_pager.none{display:none}#stacks_in_50466_page19 .cycler_pager a{margin:5px;padding:0;display:inline-block;text-align:center}#stacks_in_50466_page19 .cycler_pager.left{text-align:left}#stacks_in_50466_page19 .cycler_pager.right{text-align:right}#stacks_in_50466_page19 .cycler_pager.numbers.left.high,#stacks_in_50466_page19 .cycler_pager.numbers.left.low{width:32px}#stacks_in_50466_page19 .cycler_pager.sprite.left.high,#stacks_in_50466_page19 .cycler_pager.sprite.left.low{width:25px}#stacks_in_50466_page19 .cycler_pager.css_bullets.left.high,#stacks_in_50466_page19 .cycler_pager.css_bullets.left.low{width:32px}#stacks_in_50466_page19 .cycler_pager.numbers.right.high,#stacks_in_50466_page19 .cycler_pager.numbers.right.low{width:32px}#stacks_in_50466_page19 .cycler_pager.sprite.right.high,#stacks_in_50466_page19 .cycler_pager.sprite.right.low{width:25px}#stacks_in_50466_page19 .cycler_pager.css_bullets.right.high,#stacks_in_50466_page19 .cycler_pager.css_bullets.right.low{width:32px} #stacks_in_50466_page19 .cycler_pager.bottom,#stacks_in_50466_page19 .cycler_pager.low{bottom:0}#stacks_in_50466_page19 .cycler_pager.top,#stacks_in_50466_page19 .cycler_pager.high{top:0}#stacks_in_50466_page19 .cycler_pager.left{left:0}#stacks_in_50466_page19 .cycler_pager.right{right:0} #stacks_in_50466_page19 .cycler_pager.sprite a{text-indent:-9999px;width:15px;height:15px;background:url(../files/cycler-images/15x15-pop-blue.png) 0 0 no-repeat;background-size:100%}#stacks_in_50466_page19 .cycler_pager.sprite a:hover{background-position:0 -15px}#stacks_in_50466_page19 .cycler_pager.sprite a.activeSlide{background-position:0 -30px}#stacks_in_50466_page19 .cycler_pager.numbers a{height:10px;width:10px;font-size:10px;padding:5px;background-color:#513499;border-radius:10px;-moz-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:1px solid #606060;text-align:center;line-height:10px;color:#FFEEF5;text-decoration:none;text-shadow:0 1px 1px #FFFFFF; -moz-box-shadow:1px 1px 5px #333333;-webkit-box-shadow:1px 1px 5px #333333;box-shadow:1px 1px 5px #333333;}
#stacks_in_50466_page19 .cycler_pager.numbers a.activeSlide{color:#000000;background-color:#FFFF00}#stacks_in_50466_page19 .cycler_pager.css_bullets a{position:relative;margin:5px;display:inline-block;height:20px;width:20px;background-color:#B7B7B7;border-radius:12px;box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:1px solid #606060;}#stacks_in_50466_page19 .cycler_pager.css_bullets a.hover,#stacks_in_50466_page19 .cycler_pager.css_bullets a:hover{background-color:#606060}#stacks_in_50466_page19 .cycler_pager.css_bullets span{display:block;visibility:hidden;margin:0 auto;text-indent:-9999px;height:10px;width:10px;top:5px;position:relative;background-color:#E50000;box-shadow:inset -5px 5px 10px rgba(0,0,0,0.2);border-radius:12px}#stacks_in_50466_page19 .cycler_pager.css_bullets a.activeSlide span{visibility:visible}#stacks_in_50466_page19 .cycler_pager.css_bullets a.activeSlide{background-color:#B7B7B7} 

#stacks_in_50466_page19 {
	border: solid rgba(81, 52, 153, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  4px;
	padding:  4px;
}
#stacks_in_50513_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50513_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50513_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50513_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50513_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50513_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50531_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50531_page19 a:link, #stacks_in_50531_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50531_page19 a:hover, #stacks_in_50531_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50531_page19 a:link, #stacks_in_50531_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50531_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50531_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50532_page19 {
	font-size: 145%;
}
#stacks_in_50510_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50510_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50510_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50510_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50510_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50510_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50555_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50555_page19 a:link, #stacks_in_50555_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50555_page19 a:hover, #stacks_in_50555_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50555_page19 a:link, #stacks_in_50555_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50555_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50555_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50556_page19 {
	font-size: 145%;
}
#stacks_in_50571_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50571_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50571_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50571_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50571_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50571_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50631_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50631_page19 a:link, #stacks_in_50631_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50631_page19 a:hover, #stacks_in_50631_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50631_page19 a:link, #stacks_in_50631_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50631_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50631_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50632_page19 {
	font-size: 145%;
}
#stacks_in_50507_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50507_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50507_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50507_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50507_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50507_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50633_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50633_page19 a:link, #stacks_in_50633_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50633_page19 a:hover, #stacks_in_50633_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50633_page19 a:link, #stacks_in_50633_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50633_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50633_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50634_page19 {
	font-size: 145%;
}
#stacks_in_50504_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50504_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50504_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50504_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50504_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50504_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50635_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50635_page19 a:link, #stacks_in_50635_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50635_page19 a:hover, #stacks_in_50635_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50635_page19 a:link, #stacks_in_50635_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50635_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50635_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50636_page19 {
	font-size: 145%;
}
#stacks_in_50501_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50501_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50501_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50501_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50501_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50501_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50637_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50637_page19 a:link, #stacks_in_50637_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50637_page19 a:hover, #stacks_in_50637_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50637_page19 a:link, #stacks_in_50637_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50637_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50637_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50638_page19 {
	font-size: 145%;
}
#stacks_in_50498_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50498_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50498_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50498_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50498_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50498_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50639_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50639_page19 a:link, #stacks_in_50639_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50639_page19 a:hover, #stacks_in_50639_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50639_page19 a:link, #stacks_in_50639_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50639_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50639_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50640_page19 {
	font-size: 145%;
}
#stacks_in_50495_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50495_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50495_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50495_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50495_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50495_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50641_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50641_page19 a:link, #stacks_in_50641_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50641_page19 a:hover, #stacks_in_50641_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50641_page19 a:link, #stacks_in_50641_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50641_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50641_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50642_page19 {
	font-size: 145%;
}
#stacks_in_50486_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50486_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50486_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50486_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50486_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50486_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50647_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50647_page19 a:link, #stacks_in_50647_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50647_page19 a:hover, #stacks_in_50647_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50647_page19 a:link, #stacks_in_50647_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50647_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50647_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50648_page19 {
	font-size: 145%;
}
#stacks_in_50483_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50483_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50483_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50483_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50483_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50483_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50649_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50649_page19 a:link, #stacks_in_50649_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50649_page19 a:hover, #stacks_in_50649_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50649_page19 a:link, #stacks_in_50649_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50649_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50649_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50650_page19 {
	font-size: 145%;
}
#stacks_in_50477_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50477_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50477_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50477_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50477_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50477_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50651_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50651_page19 a:link, #stacks_in_50651_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50651_page19 a:hover, #stacks_in_50651_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50651_page19 a:link, #stacks_in_50651_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50651_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50651_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50652_page19 {
	font-size: 145%;
}
#stacks_in_50474_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50474_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50474_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50474_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50474_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50474_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50653_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50653_page19 a:link, #stacks_in_50653_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50653_page19 a:hover, #stacks_in_50653_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50653_page19 a:link, #stacks_in_50653_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50653_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50653_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50654_page19 {
	font-size: 145%;
}
#stacks_in_50471_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50471_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50471_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50471_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50471_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50471_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50655_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50655_page19 a:link, #stacks_in_50655_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50655_page19 a:hover, #stacks_in_50655_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50655_page19 a:link, #stacks_in_50655_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50655_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50655_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50656_page19 {
	font-size: 145%;
}
#stacks_in_50468_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50468_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50468_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50468_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50468_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50468_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50657_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50657_page19 a:link, #stacks_in_50657_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50657_page19 a:hover, #stacks_in_50657_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50657_page19 a:link, #stacks_in_50657_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50657_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50657_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50658_page19 {
	font-size: 145%;
}
#stacks_in_50580_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50580_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50580_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50580_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50580_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50580_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50659_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50659_page19 a:link, #stacks_in_50659_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50659_page19 a:hover, #stacks_in_50659_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50659_page19 a:link, #stacks_in_50659_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50659_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50659_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50660_page19 {
	font-size: 145%;
}
#stacks_in_50695_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50695_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50695_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50695_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50695_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50695_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50698_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50698_page19 a:link, #stacks_in_50698_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50698_page19 a:hover, #stacks_in_50698_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50698_page19 a:link, #stacks_in_50698_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50698_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50698_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50699_page19 {
	font-size: 145%;
}
#stacks_in_50677_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50677_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50677_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50677_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50677_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50677_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50683_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50683_page19 a:link, #stacks_in_50683_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50683_page19 a:hover, #stacks_in_50683_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50683_page19 a:link, #stacks_in_50683_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50683_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50683_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50684_page19 {
	font-size: 145%;
}
#stacks_in_50746_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50746_page19>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50746_page19>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50746_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50746_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50746_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50752_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50752_page19 a:link, #stacks_in_50752_page19 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50752_page19 a:hover, #stacks_in_50752_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_50752_page19 a:link, #stacks_in_50752_page19 a:visited {
	background-color:#6541BF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6541BF), to(#3C2772));
	border:1px solid #3C2772;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50752_page19 a:hover {
	background-color:#6D46CE;
	background: -webkit-gradient(linear, left top, left bottom, from(#6D46CE), to(#342163));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50752_page19 a:active {
	background-color:#6541BF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50753_page19 {
	font-size: 145%;
}
